### Property

# Goa Object:ticketing

since: 3.6.0

#### Declaration

    property ticketing: Goa.Ticketing [ read, write ]

#### Description [src]

The `GoaTicketing` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Ticketing, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaTicketing`

Available since: 3.6.0

Getter method | `goa_object_get_ticketing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no